﻿/* Page.css */

@import url('Page.css');
@import url('bootstrap.css');
.pb-table{width:100%; margin-bottom:18px;}
.pb-table th,.pb-table td{padding:8px;line-height:18px;text-align:left;vertical-align:top;border-top:1px solid #dddddd;}
.pb-table th{font-weight:bold;}
.pb-table thead th{vertical-align:bottom;}
.pb-table caption+thead tr:first-child th,.pb-table caption+thead tr:first-child td,.pb-table colgroup+thead tr:first-child th,.pb-table colgroup+thead tr:first-child td,.pb-table thead:first-child tr:first-child th,.pb-table thead:first-child tr:first-child td{border-top:0;}
.pb-table tbody+tbody{border-top:2px solid #dddddd;}
.pb-table tbody tr:hover td,.pb-table tbody tr:hover th{background-color:#f5f5f5;}
.pb-table-noborder td { border: none; padding: 2px 0; }

/* Bootstrap overrides */
h1, h2, h3, h4, h5, h6 {margin: 0;text-rendering: optimizelegibility;}
h1 { font-family: "Times New Roman", Times, serif; color: #008373; font-weight: normal; }
h2 { font-size: 18px; line-height: 27px;  font-weight:bold; }
h3 { font-size: 14px; line-height: 27px;  font-weight: bold;}
h4 { font-size: 13px; line-height: 18px;   font-weight: bold; }
h5 { font-size: 11px; }
body { font-size: 13px; line-height: 18px; background-color: #5da2c1; min-width:250px;}
p {margin: 0 0 9px;font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;font-size: 13px;line-height: 18px;}
input[type=text], input[type=password], input[type=email], input[type=number] {border-radius:3px;}

table a {cursor:pointer;}

.label-warning,.badge-warning{background-color:#f89406;}
.btn.added{ background-color: #5BB75B;background-image: none;}
.navbar-fixed-top,.navbar-fixed-bottom{position:absolute;min-width:1000px;}
.navbar-nav > li > .dropdown-menu {border-radius:5px;}
.dropdown-backdrop { position: static}
.page-header {margin: 0; }
.tooltip{position:absolute;z-index:2070;}
.popover{z-index:2060;}
.modal-footer {background-color: #f5f5f5;}
.checkbox, .radio {font-weight:normal}
.well {padding:9px;}
.well .checkbox, .well .radio {margin-left: 20px}
.glyphicon {font-size:80%;}
.padding-2 {padding-left:2px; padding-right:2px;}
.padding-0 {padding-left:0; padding-right:0;}
.font-weight-light {font-weight:300;}
.font-weight-normal {font-weight:500;}
.font-weight-bold {font-weight:700;}
.font-italic {font-style:italic;}
.text-left {text-align: left;}
.text-right {text-align: right;}
.text-center {text-align: center;}

/* Hide Chrome input spinner */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

input[type=number] {text-align:right;}

/* jQuery UI */
* html .ui-autocomplete { height: 100px; }
.ui-autocomplete { max-height: 100px; overflow-y: auto; overflow-x: hidden; padding-right: 20px; }

/* General */
.form-error { color: red; }
.breakWord { word-break: break-all; }
#accept-conditions {position:static; margin-left:0;}
#save-button, #issue-button {margin: 0 3px;}

/* Page */
body { background-image: url(../img/bg-fade.png); background-repeat: repeat-x;}
.outer-body { position: absolute; top: 0; right: 0; bottom: 0; left: 0;}
.inner-body { margin: 0px auto; min-height: 500px; }
.inner { background-color: white;}
.logo-header { position: absolute; top: 8px; }
.img-logo-footer { margin:10px;}
#footer {position: relative;text-align: center; margin-bottom:20px; }
#uxHomeBanner { width: calc(100% + 30px); margin-left: calc(-15px); margin-right: calc(-15px); } 
#uxSignInLink {margin-right: 10px;cursor:pointer;}
#uxSignInLink .col-md-5 { width: 495px; }
#uxSignInLink .col-md-2 { width: 190px; }
#uxSignInLink .col-md-3 { width: 285px; }
.product-description li { position: relative;  left: 1em; }
.product-description ul {list-style-position: outside;padding-left: 0;padding-right: 1em;}

/* Form */
.ph-center-form .help-inline { display: none; }
.ph-center-form input[type="text"],
.ph-center-form input[type="password"],
.ph-center-form input[type="email"],
.ph-center-form input[type="number"],
.ph-center-form textarea,
.ph-center-form select { width: 100%; }
.ph-center-form .help-inline { padding-left: 0; vertical-align: top;}
.ph-center-form .control-group { margin-bottom: 0 !important; }

/* Main Menu */
.table-search-dropdown {margin: 0 !important; color: #333333; }
.table-search-dropdown a { padding: 0 !important; display: inline !important; }
.table-search-dropdown thead, 
.table-search-dropdown tfoot { background-color: #4d98c2; color: white; font-weight: bold; }
.table-search-dropdown tfoot a, .table-search-dropdown thead a { color: white; font-weight: bold; }
.table-search-dropdown td { vertical-align: middle !important; }
.table-search-dropdown thead button {color: white; opacity:0.5;}

#search-box-dropdown { right:0;left:auto;}  
#search-box {color: #aaa;padding:0;}
#search-box::-webkit-input-placeholder, #search-box::-moz-placeholder { color: #97bfd8; padding-top: 2px; }
#search-box-xs {float:right; margin:15px;}

#sign-out-menu-link {padding-left: 3px;}

/* Header */
header h1 { margin-top: 25px; margin-bottom: 15px; }
.header-lead { margin: 30px 20px 0 20px; }
#uxSuccessPanel, #uxErrorPanel {margin-top:40px;}

/* align arrow content dropdown */
#navbar-search {margin-bottom: 10px;}
.navbar .navbar-right .nav > li > .dropdown-menu:before,
.navbar .nav > li > .dropdown-menu.navbar-right:before { right: 12px; left: auto; }
.navbar .navbar-right .nav > li > .dropdown-menu:after,
.navbar .nav > li > .dropdown-menu.navbar-right:after { right: 13px; left: auto; }
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
     background-color: transparent; 
     border-color: none; 
     color: #97bfd8;
}

.navbar-default .navbar-nav .open .dropdown-menu > .nav-phone > a {color: #337ab7; font-weight:600;}

/* Override Tabs */
.nav>li>a:hover{text-decoration:solid;background-color:orange;}
.nav-tabs>.active>a,.nav-tabs>.active>a:hover{background-color:orange;border-bottom-color:orange;}

/* Multi-level Tutorial drop down*/
.dropdown-submenu {
    position: relative;
}

.dropdown-menu .dropdown-submenu {
    list-style-type: none;

    /*top: 0;
    left: 100%;
    margin-top: -1px;*/
}


.form-actions {
    padding: 17px 20px 18px;
    margin-top: 18px;
    margin-bottom: 18px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    overflow:hidden;
}

video {
  width: 100%    !important;
  height: auto   !important;
}

.navbar .navbar-link{color:#97bfd8;}.navbar .navbar-link:hover{color:#ffffff;}
.navbar {background-color: #023f79;margin-bottom: 0px; }
.navbar {min-height:40px;background-color:#023f79;background-image:-moz-linear-gradient(top, #034583, #01366a);background-image:-ms-linear-gradient(top, #034583, #01366a);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#034583), to(#01366a));background-image:-webkit-linear-gradient(top, #034583, #01366a);background-image:-o-linear-gradient(top, #034583, #01366a);background-image:linear-gradient(top, #034583, #01366a);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#034583', endColorstr='#01366a', GradientType=0);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:0 1px 3px rgba(0,0,0,.25), inset 0 -1px 0 rgba(0,0,0,.1);-moz-box-shadow:0 1px 3px rgba(0,0,0,.25), inset 0 -1px 0 rgba(0,0,0,.1);box-shadow:0 1px 3px rgba(0,0,0,.25), inset 0 -1px 0 rgba(0,0,0,.1);}
.nav-header {display: block;
    padding: 3px 15px;
    font-size: 11px;
    font-weight: bold;
    line-height: 18px;
    color: #999;
    text-transform: uppercase;}
.navbar-header, .brand {margin-left:0 !important;}
.navbar #appn-pending {color:red; padding-top:10px; }
.navbar .brand:hover{text-decoration:none;}
/*.navbar .brand {display:none; }*/
.navbar .brand{float:left;}
.navbar .brand {display:inline; width: 75px; height:75px;}
.navbar #brand {position:absolute;top: 0; width: 75px; height:75px;z-index:10;}
.navbar .nav>li>a {float: none;padding: 9px 5px 11px;line-height: 19px;color: #97bfd8;text-decoration: none;text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);}
.navbar .nav>li>a:hover {background-color:transparent;color:#ffffff;text-decoration:none;}
.navbar .nav li.dropdown>.dropdown-toggle .caret {border-top-color: #ffffff;border-bottom-color: #ffffff;}
.navbar .nav li.dropdown>a:hover .caret, .navbar .nav li.dropdown>a:focus .caret {border-top-color: #ffffff;border-bottom-color: #ffffff;background-color:transparent;}
.caret {opacity: 0.3;}
/*.dropdown:hover .caret, .open .caret {opacity: 1;filter: alpha(opacity=100);}*/
.input-mini {width: 60px; }
#info-menu > ul {width: 275px;}

.alert,
.alert h4 {
  color: #c09853;
}

.alert h4 {
  margin: 0;
}

.alert .close {
  position: relative;
  top: -10px;
  line-height: 20px;
}

.alert-success {
  color: #468847;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}

.alert-success h4 {
  color: #468847;
}

.alert-danger,
.alert-error {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #eed3d7;
}

.alert-danger h4,
.alert-error h4 {
  color: #b94a48;
}

.alert-info {
  color: #3a87ad;
  background-color: #d9edf7;
  border-color: #bce8f1;
}

.alert-info h4 {
  color: #3a87ad;
}

.alert-block {
  padding-top: 14px;
  padding-bottom: 14px;
}

.alert-block > p,
.alert-block > ul {
  margin-bottom: 0;
}

.alert-block p + p {
  margin-top: 5px;
}


/*section { margin-top: 20px !important; }*/
.search-query { -webkit-border-radius: 0 !important; -moz-border-radius: 0 !important; border-radius: 0 !important; }
.modal-backdrop, .modal-backdrop.fade.in { opacity: 0.25; filter: alpha(opacity=25); }
.modal-header .close { font-size: 42px; }


.standard-table { width: 100%; }
.standard-table thead, .standard-table tfoot, table.prescription-table tfoot { background-color: whitesmoke; }
.standard-table thead tr { vertical-align: bottom; }

th { text-align: left; }

.outlined { border: 1px solid #dddddd; padding:8px;}

.text-stock { font-size: 10px; line-height: 12px; padding-top: 5px;}
.btn-text-stock { font-size: 10px; line-height: 12px; padding-top: 0; }
.btn-primary {background-color: #ffa700; background-image: -webkit-linear-gradient(top, #ffaf00, #ff9b00); border:none;}
.btn-default {background-color: #f5f5f5;box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);}
.btn-success:hover {  background-color: #5cb85c;  border-color: #4cae4c;}
.text-success { color: #468847; }
.text-info { color: #3a87ad; }
.text-warning { color: #c09853; }
.text-error { color: #b94a48; }

.error { color: #b94a48; } 

.asplabel {display:block; padding: 5px;}

#login-box {width:510px; color: black; border-radius:5px;}
#login-box #email, #login-box #password, #login-box #register, #login-box #forgot {width:165px; margin:10px; display: inline-block;}
/*input[type=text], input[type=password]*/

/* Login box */
#login-box > div {padding: 10px 15px;}
#login-box .login-body {background-color: #eee; border: 1px  #999; border-style:solid none}
#login-modal label {width:75px; text-align:right; padding-right:20px; margin-left:10px;}
#login-box #remember-me { display: inline-block; margin-left:10px;}
#login-box label {margin-left:10px;color: #444; font-weight:normal;}

.login-box
{
  max-width: 303px;
  margin-left: 2px;
  padding: 20px 0 10px 0;
  border:inherit 0px #000000;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background-color: #5192c1;
  background: -webkit-gradient(linear, 100% 0%, 100% 100%, from(#5e9ace), to(#4689b4));
  -webkit-box-shadow:0 0 4px #000; -moz-box-shadow:0 0 4px #000; box-shadow:0 0 4px #000;
}
.login-box h1 { color: white; }
.login-box p { color: whitesmoke; padding: 0 20px 5px 20px; }
.login-box .control-group { margin-bottom: 10px}
.login-box .control-label { width: 90px; color: white; }
.login-box #uxRegister { width:70px; margin: 0 1px 0 25px; padding-left: 8px;}
.login-box #uxLogin { margin: 0 1px 0 10px; }
.login-box #uxLogoutAnon { margin: 0 1px 0 35px; }
.login-box a { color: whitesmoke; }
.login-box input {margin-left: 15px; width: 165px; }

/* Home Page (Default)*/
.panel-a { background: url('../img/panel-a.jpg'); background-size: auto auto; }
.panel-b { background: url('../img/panel-b.jpg'); background-size: auto auto; }
.panel {  max-width: 307px;  height: 155px; margin-top: 20px; display: block; }
.panel div{ padding: 20px 35px; }
.panel div h1 { color: white; font-family: sans-serif; font-size: 24px; }
.panel div p { color: white; font-size: 12px; }
.panel div span.more { color: white; font-size: 15px; }

/* Mini basket */
#mini-basket > div
{
  padding: 10px 0;
}

#mini-basket hr.divider
{
  margin: 3px 0px;
  border-top: 1px dashed #2b51c4;
  border-bottom: none;
}

#mini-basket h3 { padding-left: 15px; }


#mini-basket li { line-height: 16px !important; padding: 4px 15px;}

#mini-basket p
{
  line-height: 16px !important;
  font-size: 11px;
    margin: 0px;
}

#mini-basket .btn
{
  display: block; 
  border-radius: 0;
  text-align:left;
  padding-left: 15px;
}

#mini-basket .name {color: #2b51c4;padding-right:5px; }
#mini-basket .qty {padding-left:5px; padding-right:5px; }
#mini-basket .price {padding-left:5px; padding-right:5px; }
#mini-basket .discount {color: #c16a07;}

a { cursor: pointer; }

.validation-text { margin-top: -3px; padding-bottom: 10px; color: #b94a48; display: none; }
.error .validation-text { display: block !important; }
.error-text { color: #b94a48; }

/* Heading images */
.heading-image { float: left; width: 48px; height: 48px; margin: -10px 10px 0 0; }
.image-lock48 { background: url('../img/lock48.png'); }

/* Browse menu */
#browse-menu{ padding: 10px 0; }

.ph-well
{
  min-height: 20px;
  padding: 10px 15px;
  background-color: #d4e9c0;
}

#browse-menu ul
{
  color: black;
	margin: 0;
	padding: 0;
	width: 100%;
  list-style: none;
}

#browse-menu ul li { width: 100%; }
#browse-menu strong { padding: 0 15px; }
#browse-menu ul a { color: black; display: block; padding: 2px 15px; }

#browse-menu ul.browse-menu-root > li > a:hover, #browse-menu ul.browse-menu-root > li > a.touched
{
  text-decoration: none;
  background-color: #badeae;
}

#browse-menu div.browse-child-menu div.browse-child-menu {margin-left: 100%; }

#browse-menu div.browse-child-menu ul a:hover, #browse-menu div.browse-child-menu ul a:focus,
#browse-menu div.browse-child-menu ul a.touched
{
  text-decoration: none;
  background-color: #eee;
}

#browse-menu ul a.selected
{
  color: white !important;
  background-color: #5DA2C1 !important;
}

/*#browse-menu ul a.touched
{
  color: white !important;
  background-color: #BADAEA !important;
}*/

#browse-menu ul a.selected i
{
  background-image: url("../img/glyphicons-halflings-white.png");
}

#browse-menu ul .ph-well
{
	display: none;
	position: absolute;
	margin-left: 180px;
	margin-top: -33px;
  background-color: #e4f9d0;
  padding: 10px 0;

  min-width: 160px;
  background-color: white;
  border: 1px solid #CCC;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;

  z-index: 100;
}

#browse-menu ul .ph-well::after
{
  content: '';
  display: inline-block;
  border-top: 6px solid transparent;
  border-right: 6px solid white;
  border-bottom: 6px solid transparent;
  position: absolute;
  left: -6px;
  top: 15px;
}

#browse-menu ul .ph-well::before
{
  content: '';
  display: inline-block;
  border-top: 7px solid transparent;
  border-right: 7px solid #CCC;
  border-right-color: rgba(0, 0, 0, 0.2);
  border-bottom: 7px solid transparent;
  position: absolute;
  left: -7px;
  top: 14px;
}

#browse-button , #adv-search-toggle 
{
    width: 100%;
    border: none;
    text-align: left;
    padding: 0 15px;
    height: 24px;
}

#browse-button { background-color: #badeae;}

#adv-search-toggle  { background-color: #a7c79c;}

#pick-up {float:right}


.boxes {display:none;}


.left-column-container .caret {opacity: 1;}
.left-column-container #adv-search-box {height:24px; padding: 0 12px; margin-bottom:6px;}
.left-column-container .form-group { margin-bottom:0;}

/*Product Grid*/

#product-grid {height: 100%; overflow: hidden; }
/*#product-grid-none {text-align: center; vertical-align: middle; padding: 20px;}*/
#product-grid .head {padding:0;}

#product-grid .header {
    width:100%;
    margin-left:0;
    /*display: table-header-group;*/
    background-color: #4d98c2;
    height: 32px;
    color: white;
    font-weight: bold;
    -webkit-border-radius: 12px 12px 0 0;
    -moz-border-radius: 12px 12px 0 0;
    border-radius: 12px 12px 0 0;
}

#product-grid .footer {background-color:whitesmoke; padding:10px;}
/*#product-grid .products {padding-top:20px;padding-bottom:20px;}*/
#product-grid .image {padding-right:30px}
#product-grid .product, #product-grid .price {padding:0 5px}
#product-grid .add {padding-left:5px; text-align:center;}
/*#product-grid .btn-info {padding:10px;}*/

.product-grid-xs {border:thin solid #ccc; margin-bottom:5px;}
.product-grid-xs table {margin-bottom:0;}
.product-grid-xs .foot-message {display:inline-block;}
.product-grid-xs .product-thumb {float: left; height: 100px; margin-right:10px;}
/*.product-grid-xs .description {padding-left:10px;}*/

img.product-thumb
{
  margin-left: auto;
  margin-right: auto;
  max-height: 100px;
  border: none;
  display: block;
}

/* Products table */
.table-products
{
    margin-top:20px;
  /*display:table; margin-bottom: 10px; width:100%;  overflow:hidden; border-collapse:collapse;*/ 
}

/*Product Grid*/
.item-discount {color: #c16a07;}
#nz-dollar {display: block; margin: 5px; color: #5da2c1;}

#product-img-carousel { position: relative;/* width: 100px; */ height: 100px; border: 1px solid #ccc; overflow: hidden; float: left; margin: 0 10px 0 0; }
#product-img-carousel img.product-thumb { max-height: 100%; border: none; }
#product-img-carousel .carousel-zoom { position: absolute; right: 3px; bottom: 3px; opacity:0.75; filter:alpha(opacity=75); display: none; }
#product-img-carousel .carousel-control{position:absolute;top:45%;left:0;width:16px;height:16px;margin-top:-8px;font-size:13px;font-weight:100;line-height:13px;color:#ffffff;text-align:center;background:#222222;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;opacity:0.5;filter:alpha(opacity=50);}
#product-img-carousel .carousel-control.right{left:auto;right:0;}
#product-img-carousel .carousel-control:hover{color:#ffffff;text-decoration:none;opacity:0.9;filter:alpha(opacity=90);}

.table-products thead
{
  background-color: #4d98c2;
  color: white;
  font-weight: bold;
  border-collapse: separate;
}

.table-products thead tr th:first-child
{
  -webkit-border-radius: 12px 0 0 0;
  -moz-border-radius: 12px 0 0 0;
  border-radius: 12px 0 0 0;
}

.table-products thead tr th:last-child
{
  -webkit-border-radius: 0 12px 0 0;
  -moz-border-radius: 0 12px 0 0;
  border-radius: 0 12px 0 0;
}

.table-products, .products, #trans-table .row /*:first-child */
{
  background-image: linear-gradient(top, rgb(245,245,245) 25%, rgb(255,255,255) 100%);
  background-image: -o-linear-gradient(top, rgb(245,245,245) 25%, rgb(255,255,255) 100%);
  background-image: -moz-linear-gradient(top, rgb(245,245,245) 25%, rgb(255,255,255) 100%);
  background-image: -webkit-linear-gradient(top, rgb(245,245,245) 25%, rgb(255,255,255) 100%);
  background-image: -ms-linear-gradient(top, rgb(245,245,245) 25%, rgb(255,255,255) 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.25, rgb(245,245,245)), color-stop(1, rgb(255,255,255)) );
  padding-top:10px;
  padding-bottom:10px;
  border-bottom:1px solid #ddd;
}

#trans-table .client-inv /* lighter rgb(255,194,153) */
{
  background-image: linear-gradient(top, rgb(255,194,153) 25%, rgb(255,255,255) 100%);
  background-image: -o-linear-gradient(top, rgb(255,194,153) 25%, rgb(255,255,255) 100%);
  background-image: -moz-linear-gradient(top, rgb(255,194,153) 25%, rgb(255,255,255) 100%);
  background-image: -webkit-linear-gradient(top, rgb(255,194,153) 25%, rgb(255,255,255) 100%);
  background-image: -ms-linear-gradient(top, rgb(255,194,153) 25%, rgb(255,255,255) 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.25, rgb(255,194,153)), color-stop(1, rgb(255,255,255)) );
  padding-top:10px;
  padding-bottom:10px;
  border-bottom:1px solid #ddd;
}

.restricted-icon { clear: left; float: left; margin-top: 2px; }
.restricted-description { color: firebrick; font-weight: bold; float: left; margin: 0 0 10px 5px; }
.special-icon { clear: left; float: left; margin-top: 2px; }
.special-description-product-grid { color: firebrick; font-weight: bold; float: left}
.special-description { color: firebrick; font-weight: bold; float: left; }
.special-subhead { color: firebrick; font-weight: bold;}

/* Address */
.boxClass { display: block; 
            position: absolute; 
            overflow: hidden; 
            list-style: none outside; 
            border: 1px solid rgb(44, 44, 44); 
            background-color: rgb(255, 255, 255);
            z-index:1;
            padding-left: 20px;
}
ul.boxClass li {
    list-style: none none;
    margin: 0px;
    padding: 0px;
    background: transparent;
}
ul.boxClass a {
    display: block;
    padding: 5px;
    border-style: none;
    text-decoration: none;
    color: rgb(68, 68, 68);
    background: none;
}
#address-form button {float: right; margin-right: 10px;}

/*Basket*/

#main-basket .head {font-weight:bold; }
#main-basket .products { border-collapse: separate; border-top:1px solid #ccc;}
#main-basket .remove {white-space: nowrap; margin-top: 10px; margin-bottom:10px; text-align:center;}
#main-basket .qty {margin-top:12px; }
#main-basket .price {margin-top:12px; text-align:right;}
#main-basket .special-qty {padding-right:43px; text-align:right;}
#main-basket .special-description {margin-bottom:10px;}

#main-basket .sub-total
{
  border-top: 1px solid #ccc !important;
  padding: 10px 0;
  background-color: whitesmoke;
  vertical-align: middle;
  text-align:right;
  font-weight:bold;
}

#main-basket-code { font-weight: bold !important; text-decoration: none; color: black; }
#main-basket-name { color: #5da2c1 !important;white-space: pre-wrap !important; }
#main-basket-range { text-decoration: none; color: black; }

/* Checkout */
.checkout-header {font-size:24px;}
#delivery-addresses td, #dropShip-addresses td, #billing-addresses td {padding-right:20px; vertical-align:top;}
#check-out #chilly-option, #check-out #terms-and-conditions {margin-left:22px;}
.wiz-prev, .wiz-done {margin-right: 10px;}

/* Shopping Cart */
.shopping-cart-process { overflow: hidden; float: right; margin: -27px 15px 0 0; }
.shopping-cart-process ul { list-style: none; margin: 5px 0 0 0; padding: 0; }
.shopping-cart-process li:last-child { margin-right: 0; }
.shopping-cart-process a, .shopping-cart-process a:hover { text-decoration: none; }
.shopping-cart-process li span { font-size: 13px !important; }
.shopping-cart-process li.active span {  background-color: #F89406 !important; }
.shopping-cart-process li.done span { background-color: #468847 !important; }
.shopping-cart-process li.active { background: url('../img/shopping_cart.png') 50% 0 no-repeat; }
.shopping-cart-process .glyphicon {font-size:14px; margin: 7px 11px 11px 11px; color:black; }

.shopping-cart-process li
{
  float: left;
  margin-right: 5px 5px 5px 0;
  text-align: center;
  overflow: visible;
  padding-top: 20px;
  position: relative;
  z-index: 10;
}

/* Registration */
#register-user .ageing input {padding: 6px 3px; text-align:right;}
#register-user .row {margin-bottom:15px;}
#registration-login .row, #register-user .form-group, #register-user .table {margin-bottom:0;}
/*#register-user a {margin-bottom:5px;}*/
#registration-application label {margin-top:5px;}
#registration-application #account {text-align:left;}
#gen-tip {padding:10px}
#accept-error {margin-left:5px;}
#account-detail div:first-child {margin-bottom:0}

#default-addresses td {padding-left:20px; vertical-align: top;}
#default-addresses a {display: block;}

/* Pay Account */
#account-payment input[type=text] {text-align:right;}
#account-payment label {padding-right:0;}
#account-payment label[for=pay-now] {margin-right:0;text-align:right;}
#account-payment #pay-button, #account-payment #poli-button {margin:10px ;width:155px;} 
#account-payment #trans-table .row {margin:0;}
#account-payment #tran-date, #account-payment #type, #account-payment #ref, #account-payment #trans, #account-payment #amount 
{display:inline-block;margin-bottom:5px;/*padding-left:5px;*/height:18px;} 
#account-payment input[type=text], #account-payment input[type=number] {width:100px;}
#auto-payment {margin-top:10px}
#account-number {text-align:left;}
#total-to-pay, #pay-buttons {padding:0;}
#unallocated {padding-left:0;}


/* AutoPay */
/*#auto-pay .row  {margin-top:20px; margin-bottom:20px;}
#auto-pay .well  {margin-top:40px;}*/
#auto-pay #delete-token {margin-left:20px;}


/* Specials Edit */
#specials-edit textarea { width:100%; height:100%; min-height: 500px }
#specials-edit #special-users {
color: #555;
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 6px 12px;
    font-size: 14px;}
.special-collapse {height:72px; overflow-y:auto}
/* About Us */
.about-table img {width:200px;height:200px;}
.about-table td:first-child { width:250px}
.about-table td:last-child { padding-bottom:10px}

.more-info {font-size: 10px;}

/* Invoice table */
.table-invoice {  background-color: white; border: 1px solid rgba(0, 0, 0, 0.2) !important; }
.table-invoice td { border-top: 1px solid white !important; }

.table-invoice tbody tr:first-child td, 
.table-invoice tfoot tr:first-child td { border-top: 1px solid rgba(0, 0, 0, 0.1) !important; }

.sub-table td { border: 0px !important; padding: 0px; }

/* Prescription */
.prescription-table td > div {margin-top: 5px; }
.prescription-table .prod {width:255px;}
.prescription-table .markup {min-width:168px;}
.prescription-table .prescription {width:250px;}
.prescription-table .discount {padding-right: 0 !important; }
.prescription-table .discount input[type=text] { width: 55px !important; text-align: right; padding: 4px;}
.prescription-table .discount button { width: 100px; padding:4px; }
.prescription-table .discount div:first-child { width: 55px; display:inline-block; padding-right: 5px; text-align: right;}
.prescription-table .discount div:nth-child(2) { width:100px; display:inline-block; padding:0; text-align: center; font-size: 14px; }
.prescription-table input { margin-bottom: 0 !important; }
.prescription-table .name { width:250px; }
.prescription-table tr.product-remark { background-color: whitesmoke; }
.prescription-table tr.product-remark td { border-width: 0; }
.prescription-table tr.product-remark td:first-child { border-left: 1px solid #ddd !important; }
.prescription-table .product-remark textarea { overflow: auto; width: 100%; height: 50px; }
.prescription-table .prescription-code { font-family: monospace; font-size: 14px; font-weight: bold; border: 1px solid #ddd; background-color: whitesmoke; padding: 7px 7px 5px 7px; }
.prescription-table a {cursor: pointer;}
.prescription-qty {width: 40px;}
.prescription-table .disabled { background-color: darkgray; }

.user-prescription { border: 1px solid black; margin-bottom:20px; }
.user-prescription .table-xs {margin-bottom:0;}

/* Prescription List */
.inner-xs {margin:0 ;}
.inner-xs td {width:50%;}
/*.inner-xs > thead > tr > th,
.inner-xs > tbody > tr > th,
.inner-xs > thead > tr > td,
.inner-xs > tbody > tr > td*/
.subtable-xs {padding: 0 !important;}
.client {width:100px;word-wrap:break-word;display:inline-block;}
/*.client-cmd {min-width:90px;}*/

.disc { width:155px; padding:4px; }
.toggle-btn { cursor: pointer; width: 100px; }
th.price, td.price { text-align: right; }

 #chosen-clients ul {list-style: none; padding-left: 0;}

.warning {color:#c09853;}

#remarks { width:100%; }

#prescription-link, #promotion-link {display: block; word-wrap:break-word}

#prescription-form .row, #promotion-form .row {margin-bottom:20px}
/*#prescription-form #add-product, #promotion-form #add-product, #promotion-form #add-category {
    line-height: 20px;
    float:right;
}*/
#prescription-list td, #promotion-detail td {vertical-align:middle;}

#prescription-detail .row, #promotion-detail .row  {margin-bottom:20px}
#prescription-detail .header-table, #promotion-detail .header-table {margin: 0;}
#prescription-detail .header-table th, #promotion-detail .header-table th {background-color: whitesmoke; width: 150px;}
/*#prescription-detail .header-table td, #promotion-detail .header-table td  {width: 300px;}*/
#prescription-detail .header-table .prescription-range {color: black;}
#prescription-detail .header-table .prescription-range {font-style: italic; color: #666;}
#prescription-detail .product-table th {background-color: whitesmoke; width: 75px;}
#promotion-detail .product-table th {background-color: whitesmoke; width: 80px;}

#prescription-search-box, #promotion-search-box { width:90% }

#promotion-detail .head {background-color:whitesmoke; border: 1px solid #ddd; }
#promotion-detail .detail {border: 1px solid #ddd}

.form-inline {
    border-top: 1px solid #eee;
    padding: 5px 0;
    overflow: hidden;
}

.add-product .left-column-container { margin-bottom:10px;}
.add-product .right-column-container { float:left;}
.add-product #range-header {float:right;line-height:18px;text-align:right; padding:0;}
.add-product h1 {font-size:18px;line-height: 27px;}
.add-product .modal-header {padding-bottom:0px;border-bottom:none;}
.add-product .modal-body {padding: 3px 12px;}

#add-user label {padding:0 5px 5px 5px;}
#add-user .btn {padding:0 5px 5px 5px;}
#add-user .add-btn {text-align:center;}

.save-table > tbody > tr > td{border:none;}
#sort-by, #sort-by-label {margin: 5px;}

#invoice-dialog { width: 100%; height:100%; overflow:visible;}
#invoice-dialog .modal-dialog {width: 95%; height:95%; }
#invoice-dialog .modal-content {width: 100%; height:99%; }

#invoice-dialog .modal-header
{
    background-color: transparent; 
    position:absolute;
    top:0; right:0; left:0;
}
#invoice-dialog .modal-body
{
    position:absolute;
    top:65px;
    bottom:65px;
    background-color: #f5f5f5;
    overflow:auto;
}
#invoice-dialog .modal-footer
{
    position:absolute;
    bottom:0; right:0; left:0;
    background-color: transparent; height:65px;
}

/* About Us*/
#about-table > span {color: #777;}
#about-table > div {margin:10px 0;}
#about-table img {padding: 15px 30px 15px 0; vertical-align:baseline;}

/* Email Us */
#email-us > div {margin:5px 0;}
#email-us [type=text], #email-us textarea {width:100%;}
#email-us #subject {clear:both;}

/* Enter Email */
.enter-email .form-group {padding: 20px;}
.enter-email label {padding: 0 10px;}

#sort-columns {height:24px;}
.product-code-xs {width:125px;}
.order-code-xs {width:150px;}
.command-xs {margin-left: 15px;float: right;}
.links-xs {margin-right: 15px; float:left}
.table-xs thead > tr > th, .table-xs thead > tr > td, .table-xs tfoot > tr > td {
    border: 1px solid #ddd !important;
}
.table-xs thead, .table-xs tfoot  {background-color:whitesmoke;}
#search-clients {;}

#strange-addresses .row {margin-bottom:10px;}
#edit-strange .form-horizontal .form-group { margin: 0 0 15px 0;}

/* Shipping */
#NZGridView td, #NZGridView th {padding: 5px}

/*Responsive*/
@media screen and (min-width: 768px) {
    .left-column-container { width: 180px; float: left; display:inline-block;margin-top:40px;}
    .right-column-container { height: 100%; overflow:hidden; float: left;display:inline-block;}
    .navbar {padding-left:20px;padding-right:20px;}
    #range-header { padding: 10px 0px 10px 200px;}

    #login-modal label {width:170px;}


    .page-header-indent {
        margin-left: 200px;
    }

    .modal-lg {
        width: 700px;
    }

    .modal-content .left-column-container {width:142px;}
    .modal-content .container-fluid {padding:0;}

    .right-column-container {
        width: 516px;
        margin-left: 15px;
    }

    #invoice-dialog .modal-dialog {
        /*width: 700px;*/
    }

    /*.left-column-container .caret {
        display: none;
        padding-top:0 ;
    }*/

    .boxes {
        display: block;
    }

    .navbar-collapse {
        padding: 0;
    }


    /* small up arrow on dropdown */
    .navbar .nav > li > .dropdown-menu:before {
      position: absolute;
      top: -7px;
      left: 9px;
      display: inline-block;
      border-right: 7px solid transparent;
      border-bottom: 7px solid #ccc;
      border-left: 7px solid transparent;
      border-bottom-color: rgba(0, 0, 0, 0.2);
      content: '';
    }

    .navbar .nav > li > .dropdown-menu:after {
      position: absolute;
      top: -6px;
      left: 10px;
      border-bottom: 6px solid #ffffff;
      border-left: 6px solid transparent;
      content: '';
    }

    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > li > a:focus {
        color: white;
    }

    .navbar .brand{float:left;display:block;padding:8px 0 0 0px;font-size:20px;font-weight:200;line-height:1;color:#97bfd8;}
    .navbar .brand {display:inline; width: 137px; height:25px;}
    .navbar #brand {width: 137px; height:137px;}
    #navbar-searching {margin:10px;}

    #search-box {margin-top:10px;}

    /* Main Basket  */
    #main-basket .price {margin-top:30px; text-align:right;}
    #mini-basket .qty {padding-left:15px; }
    #main-basket .remove {margin-top:22px;}

    /* Product Grid*/
    .modal-body #browse-menu ul .ph-well {margin-left: 127px;}
    
    #product-grid .wholesale {padding:0; margin-left:10px}
    #product-grid .retail {padding:0; margin-left:-10px}
    #product-grid .product {margin-left:20px}
    #product-grid .price, #product-grid .head {margin-left: -10px;}
    #product-grid .code, #product-grid .name {cursor:pointer;}
    img.product-thumb {max-width: 100px; margin-left:0;}
    .products .item-discount {margin-left:-20px;}
    #browse-button {cursor:auto;}
    .special-description-product-grid {margin-left:25px; }

    /* Pay Account */
    #account-payment {margin-top:40px;}
    #account-payment #trans-table .row:first-child {border-top:none;}
    #account-payment #trans-table .row {border-bottom:none gray solid;margin:0 5px;}
    #account-payment label[for=amount-to-pay], #account-payment label[for=pay-now], #account-payment label[for=unallocated-amount] {margin-right:0;text-align:right;}
    #account-payment #poli-button {margin:10px 0;width:135px;} 
    #account-payment #tran-date, #account-payment #type, #account-payment #ref, #account-payment #trans, #account-payment #amount {margin-bottom:15px;height:18px;} 
    #amount-to-pay, #unallocated-amount {display:inline-block;margin-top:18px;}
    #account-payment #head {margin-top:20px;margin-bottom:10px}
    #account-payment input[type=text], #account-payment input[type=number] {width:75px;}
    #account-payment #trans-table .col-sm-2 {padding: 0 5px}

    /* Prescriptions and Promotions */
    #add-product, #add-category {line-height: 20px; float: right;}

    .modal-header .close { font-size: 21px; }
    #prescription-search-box, #promotion-search-box {
        width: 100%;
        float: left;
    }
    #client-search-box {width: 150px;}

    }

@media screen and (min-width: 992px)
{
    .modal-body #browse-menu ul .ph-well {margin-left: 180px;}
    .special-description-product-grid {margin-left:5px;}
    .modal-lg {width: 900px;}
    .right-column-container {width: 745px;} 
    .modal-content .left-column-container {width:195px;}
    .modal-content .right-column-container {width:663px;}
    /*#invoice-dialog .modal-dialog { width: 900px;}*/
   img.product-thumb {max-width: none;}
    #product-grid .product, #product-grid .price, #product-grid .head {margin:0}
    .checkout-header {font-size:36px;}
    .shopping-cart-process .glyphicon { margin-top: 15px; }
    
    /* Pay Account */
    #account-payment input[type=text], #account-payment input[type=number] {width:100px;}
    #account-payment #poli-button {width:155px;} 

        #client-search-box {width:inherit}

}

@media screen and (min-width: 1200px)
{
    .modal-lg {width: 1100px;}
    .right-column-container {width: 945px;} 
    .modal-content .right-column-container {width:863px;}
}

/* Low resolution - full width drop down mode */
@media only screen and ( max-width: 767px ) 
{
    .page-header-indent {margin-left: 20px;}
    .left-column-container, .right-column-container { width: 100%;  }

    #navbar-search {float:right;}

    #browse-menu ul .ph-well {
        display: none;
        position: relative;
        margin-left: 0px;
        margin-top: 0px;
        background-color: #e4f9d0;
        padding: 0 0 0 5px;
        min-width: 160px;
        border: none;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none; 
        -webkit-background-clip: content-box;
        -moz-background-clip: content-box;
        background-clip: content-box;
        z-index: 100;

    }

    #browse-menu ul .ph-well::after
    {
      border:none;
    }

    #browse-menu div .ph-well 
    {
      border:none;
    }

    #browse-menu ul .ph-well::before
    {
      border:none;
    }
    #browse-menu div.browse-child-menu div.browse-child-menu
    {
	    margin-left: 0;
        background-color: #f3fce9;
    }

    /*#login-modal input {width:}*/

    .modal { width: 100%; left:0; top:0; margin:0; max-height:100%; overflow-y:auto}
    .modal2 { position:absolute; left:0; top:0; margin:0; max-height:100%; overflow-y:auto}
    #pick-up {float:left; }
    .form-horizontal .form-actions { padding-left:0; }
    .form-horizontal .control-label { width:0; }

    .pull-left, .pull-right { float: none; }

    .container > .navbar-header {margin-right:-7px;}

    .navbar-header button { 
        width:75px; 
        color: white;
        background-color:#5da2c1;
        border: none;
    }

    .navbar-header button:hover { 
        color: #5da2c1;
    }

    .navbar-header button:focus { 
        color: #5da2c1;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover { color:gainsboro }

    .dropdown {
        color: white;
    }

    .navbar-default .navbar-nav .open .dropdown-menu>li>a {color: white;}

    #pay-account label {width: 65px;}
    .inc-gst {text-align:right;}

    .ver11Modal {
        width: 100%;
        height: 100%;
        margin: 0;
        padding: 0;
    }
    .ver11Nav {display:none !important;}
    .ver11Content {
        height: auto;
        min-height: 100%;
        border-radius: 0;
    }
}

